<?php
// ------------------------------------------------------------------------- //
//			     Traduzione italiana a cura di:                                  //
//		          Alessandro Sperotto e Marco Ragogna          	               //
//		  www.xoops.6b6.net Il primo sito italiano dedicato a Xoops            //
// ------------------------------------------------------------------------- //
// Module Info
define("_MI_PARTNERS_NAME","Partners");
define("_MI_PARTNERS_DESC","Visualizza i partners in un blocco");
define("_MI_PARTNERS_BNAME","Partners");

define("_MI_PARTNERS_ADMENU1","Elenca Partner");

?>